
body {font-size: 15px;color: #686868;font-family: 'Inter Tight', sans-serif; font-weight: 400;font-style: normal;-webkit-font-smoothing: antialiased;word-wrap: break-word;}

body::-webkit-scrollbar {width: 10px; background-color: #F5F5F5; }
body::-webkit-scrollbar-button:start:decrement, body::-webkit-scrollbar-button:end:increment {display: none; }
body::-webkit-scrollbar-track-piece {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); background-color: #ddd; }
body::-webkit-scrollbar-thumb:vertical {border-radius: 50px; background-color: var(--primeColor); }

::selection {background: var(--primeColor); color: #fff; text-shadow: none; }
::-webkit-scrollbar {width: 5px; background-color: var(--primeColor); }
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display: none; }
::-webkit-scrollbar-track-piece {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); background-color: #ddd; }
::-webkit-scrollbar-thumb:vertical {border-radius: 10px; background-color: var(--primeColor); }

/************COLORS CSS*/
:root {
  --primeColor: #FF6600;
  --secondColor: #f6432e;
  --darkblue:#19355c;
  --black: #000;
  --white: #fff;
  --gradient:linear-gradient(to bottom, #ff6600, #ff7014, #ff7823, #ff812f, #ff893a);
  --text-fill-color: black;
    --text-color: rgb(0 0 0 / 17%);
}
.primeColor{color: var(--primeColor) !important; } 
.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light a, .light p, .light i, .light span, .light li, .light {color: var(--white); }
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark a, .dark p, .dark i, .dark span, .dark, .black {color: var(--black) !important; }
.gradient_txt {background-image: var(--gradient); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-position: 100% 100%; }
/************COLORS CSS*/

ul, ol {margin: 0; padding: 0; }
a {color: var(--primeColor); text-decoration: none; -webkit-transition: color 0.3s; -moz-transition: color 0.3s; -ms-transition: color 0.3s; -o-transition: color 0.3s; transition: color 0.3s; }
a:hover, a:focus, a:active {color: var(--primeColor);text-decoration: none;outline: 0;}
a:visited {text-decoration: none; outline: 0; }
textarea {outline: none !important; height: 150px; }
b, strong {font-weight: 700; }
li{list-style: none;}

.input {width: 100%;font-size: 14px;padding: 15px 0px;margin-bottom: 0px;border: none;border-radius: 0;background-color: transparent;border-bottom: 1px solid #0000002e;outline: none !important;}
.input:focus {border-color: var(--yellow) !important; }
.input::placeholder {font-size: 16px; }
textarea.txt_area {height: 119px !important; }

.term-first-wrapper h5 {margin: 20px 0 10px; }
section.term-first-wrapper {padding: 50px 0; }

/************HAMBURGER CSS*/
.hamBurger {width: 40px;height: 40px;background-image: var(--gradient);float: right;padding: 6px 8px;cursor: pointer;margin-left: 15px;border-radius: 7px;}
.hamBurger div {border-bottom: 1px solid #fff; margin: 6px 0; }
.hamBurger div:nth-child(2) {width: 20px; }
.hamBurger div:nth-child(3) {width: 10px; }
.hamBurger:hover div {width: 100%; }
/************HAMBURGER CSS*/

/************BUTTONS CSS*/
.btn_set {display: flex; column-gap: 15px; align-items: center; }

.primeBtn img {background-image: var(--gradient); width: 35px; height: 35px; padding: 10px; object-fit: contain; border-radius: 6px;  } 
.primeBtn {background-color: var(--black); padding: 3px 10px 3px 3px; border-radius: 7px; display: flex; align-items: center; justify-content: center; gap: 10px; transition: .5s; border: none !important;} 
.primeBtn .btn__txt {text-transform: uppercase; color: #fff; }

.secondBtn img {background-color: var(--black); width: 35px; height: 35px; padding: 10px; object-fit: contain; border-radius: 6px; } 
.secondBtn {background-image: var(--gradient);padding: 3px 10px 3px 3px;border-radius: 7px;display: flex;align-items: center; gap: 10px;transition: .5s;border: none;} 
.secondBtn .btn__txt {text-transform: uppercase; color: #fff; }


.header__btn {background-image: var(--gradient); padding: 3px 10px 3px 3px; border-radius: 7px; display: flex; align-items: center; justify-content: center; gap: 10px; transition: .5s; } 
.header__btn img {background-color: #fff; width: 35px; height: 35px; padding: 10px; object-fit: contain; border-radius: 6px; }
.header__btn .btn__txt {color: #fff; } 
/************BUTTONS CSS*/

/************TYPOGRAPHY CSS*/
p {line-height: 1.6; margin: 0 0 15px; word-wrap: break-word; }
h1, h2, h3, h4, h5, h6 {margin: 0 0 15px; line-height: 1.2; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: inherit; }

.fw_800 {font-weight: 800; }
.fw_700 {font-weight: 700; }
.fw_600 {font-weight: 600; }
.fw_500 {font-weight: 500; }
.fw_400 {font-weight: 400; }
.fw_300 {font-weight: 300; }
.fw_200 {font-weight: 200; }
.fw_100 {font-weight: 100; }

.uppercase{text-transform: uppercase;}
.capitalize{text-transform: capitalize;}

.fs_100px {font-size: 90px;}
.fs_50px {font-size: 50px;}
.fs_70px {font-size: 70px; line-height: 1em; }
.fs_40px {font-size: 40px;}
.fs_32px {font-size: 32px;}
.fs_24px {font-size: 24px;}
.fs_22px {font-size: 22px;}
.fs_16px {font-size: 16px;}
/************TYPOGRAPHY CSS*/

/************HEADER CSS*/
header {/*position: absolute;width: 100%;*/background-color: #000;padding: 15px 0;z-index: 99;}
header a {text-transform: uppercase; }
/************HEADER CSS*/

.my__container{padding-right: 50px; padding-left: 50px; }
.rounded-4 {border-radius: 20px; }
section{padding-top: 100px; padding-bottom: 100px; background-repeat: no-repeat; background-size: cover;}

body.thankyou-page header {background-color: #000;  position: unset;}
body.terms_and_condition-page header {background-color: #000; position: unset; }
section.term-first-wrapper {padding: 70px 0; } 
.terms-first-wrap-text h5 {margin: 20px 0 10px; }

.text-fill {background: linear-gradient(to right, var(--text-fill-color), var(--text-fill-color)) no-repeat; -webkit-background-clip: text; background-clip: text; background-size: 0%; color: var(--text-color); transition: background-size cubic-bezier(.1, .5, .5, 1) 0.5s; }


footer {background-image: url(../../assets/images/footer-bg.webp);}
footer .footer {padding: 60px 0; }
footer ul li {margin: 5px 0; } 
footer ul li a {color: #66727D !important; } 
footer ul li a:hover {color: var(--white) !important; }
.copyright {border-top: 1px solid #ffffff24; padding: 25px 0; }

.social_links {width: 50px;height: 50px;display: inline-block;border: 1px solid #ffffff4a;border-radius: 50%;transition: .5s;display: flex;align-items: center;justify-content: center;} 
.social_links:hover {border-color: #fff; }








.img-wraper {
    overflow: hidden;
    height: 100%;
}

.img-wraper img{
transition: .5s;
}

.img-wraper:hover img{

       transform: scale(1.1) !important;
}

